Book an Inbox Document
curl --request POST \
--url https://{host}/cleemy-procurement/services/inbox-documents/{id}/book \
--header 'Authorization: <authorization>'import requests
url = "https://{host}/cleemy-procurement/services/inbox-documents/{id}/book"
headers = {"Authorization": "<authorization>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<authorization>'}};
fetch('https://{host}/cleemy-procurement/services/inbox-documents/{id}/book', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Inbox services
Book an Inbox Document
Book (validate) a document from the inbox. No request body is needed.
POST
/
cleemy-procurement
/
services
/
inbox-documents
/
{id}
/
book
Book an Inbox Document
Was this page helpful?
⌘I